Bug 564235 - [raw-config]Validation message in basic or advanced mode does not get cleared on translation.
[raw-config]Validation message in basic or advanced mode does not get cleared...
Status: CLOSED WONTFIX
Product: RHQ Project
Classification: Other
Component: Configuration (Show other bugs)
unspecified
All Linux
low Severity medium (vote)
: ---
: ---
Assigned To: John Sanda
: SubBug
Depends On:
Blocks: rhq_spearhead
  Show dependency treegraph
 
Reported: 2010-02-11 22:33 EST by Preethi Thomas
Modified: 2010-09-13 16:25 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-13 16:25:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Preethi Thomas 2010-02-11 22:33:27 EST
Description of problem:
Validation message in basic or advanced mode does not get cleared on translation.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
    1. For the structured and raw server, click on on inventory-> connection
    2. Set the raw validation to yes and structured to Yes
    3. Go to configuration Basic mode and click on edit
    4. edit a value and commit
    5. the validation message is displayed
    6. Now go to advanced mode
    7. See the validation message from structured mode
    8. Edit in advanced mode and commit
    9.see the message and switch to basic mode

  
Actual results:
 
Validation message in structured mode & raw mode does not clear out on translation

Expected results:
Validation message in structured mode & raw mode needs to clear out on translation


Additional info:
Comment 1 wes hayutin 2010-02-16 11:57:57 EST
Temporarily adding the keyword "SubBug" so we can be sure we have accounted for all the bugs.

keyword:
new = Tracking + FutureFeature + SubBug
Comment 2 wes hayutin 2010-02-16 12:02:55 EST
making sure we're not missing any bugs in rhq_triage
Comment 3 Adam Young 2010-05-06 14:36:00 EDT
Handing off
Comment 4 Corey Welton 2010-09-13 16:25:20 EDT
Closing Wontfix

Note You need to log in before you can comment on or make changes to this bug.